Rudy Gevaert wrote:
> Hi Mike,
> 
> Mike Christie wrote:
>> Rudy Gevaert wrote:
>>> Hi Mike
>>>
>>> Mike Christie wrote:
>>>
>>>> What is the version of your kernel?
>>>   2.6.18-6-xen-amd64
>>>
>> Make sure you are using the kernel modules from the open-iscsi.org 
>> release, start up iscsi, then run:
> 
> I'm not sure I understand what you are saying.  I'm running a stock 
> Debian kernel with modules provided by Debian.
> 
> So I should compile open-iscsi (the version I'm running) against the 
> kernel I'm running.  (And thus  not using the modules in the kernel by 
> Debian?).

Yeah because I am not sure what is in the older debian kernels. If you 
use the tools and modules from the open-iscsi.org release we can be on 
the same page.

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"open-iscsi" group.
To post to this group, send email to open-iscsi@googlegroups.com
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at http://groups.google.com/group/open-iscsi
-~----------~----~----~----~------~----~------~--~---

Reply via email to